.mean-container .mean-nav ul li a {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 0;
    padding: 1em 5%;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}


#page {
    float: right !important;
    position: relative !important;;
    width: auto !important;
}

.item-list .pager li {
    padding: 0.3em;
}

#main-menu {
    display: block !important;
    float: none !important;
    margin-right: auto !important;
	margin-left: auto !important;
    padding-right:21% !important;
	text-align:right!important;
	width: 60%;
}



body {
 font-family:'alef', serif;
 background-color:white !important;

}


header#header {
    width:20%;
}

#main {
    width:75%;
    /*background: rgba(219, 221, 223, 0.8);
    box-shadow: 1px 1px 2px #808080;*/
    margin-bottom:none !important;
}


h1#page-title {
    background: none repeat scroll 0 0 #54bbee;
    color: #FFFFFF;
    font-size: 28px;
    font-weight: 100;
    margin: 0;
    padding-bottom: 0.5%;
    border-bottom: 2px solid #426eae;
    border-radius: 0 6px 6px 0;
    border-right: 4px solid #4471b2;
    padding-right: 1%;
    padding-left: 0.5%;
      border-left: 1px dotted white;
}


h1#page-title:after {
    color: #3d67a4;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 145%;
    transition: all 0.2s ease-in 0s;
}


h1#page-title:hover:after {
    color:white;
}



.front h1#page-title {
display: none !important;
}

#menutop.menutop {
    background: none repeat scroll 0 0 #3e68a4;
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    position: relative;
    text-align: left;
    width: 100%;
    margin-bottom: 0px;
    height: 25px;
    padding-bottom: 0.5%;
}


#main-menu  a {
    color:white;
    text-decoration:none;
     transition: all 0.4s ease-in 0s;
}
#main-menu  a:hover {
        text-shadow:1px 1px 3px black;
    }


#pagein {
    margin-left: auto;
    margin-right: auto;
    width: 1080px;

}



footer#footer {
    color: black;
    display: block !important;
    font-size: 16px;
    height: 150px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px;
     position: relative;
    text-align: right;
    top: 0;
    width: 100%;
     text-align: center;    
     background-image: url("/sites/all/themes/dale/images/back1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border-top: 1px dashed #54bbee;
}


/*#footersite {
    background: rgba(0, 53, 111, 0.8);
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    position: fixed;
    text-align: right;
    width: 100%;
    bottom:0;
    margin-bottom:15px;
    }
    
footer#footer {
     display: block !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 960px;
    text-align:left;
     background-image: url("/sites/all/themes/dale/images/hal_miz_logo_footer.png");
     background-repeat:no-repeat;
     background-position:right !important;
}*/


footer#footer p {
    font-size: 19px;
    height: auto !important;
    margin: 0 auto !important;
    padding-bottom: 0.3% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0.3%;
    margin-left: auto !important;
    margin-right: auto !important;
    font-size:19px;
    text-align:center;
}

footer#footer p a {
        color:#3E68A4;
        text-decoration:none;
}


#phonetop {
    width:37%;
    float:left;
    position:relative;
    display: none !important;
}



#menu1 {
    width:100%;
    float:right;
    position:relative;
    z-index: 200;
}

/*
#menu1:before {
 background-image: url("/sites/all/themes/dale/images/papa1.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 240px auto;
    color: transparent !important;
    content: ".";
    float: left;
    font-size: 100px;
    height: 180px !important;
    margin-top: -50px;
    text-align: center;
    width: 240px;
}
*/
#menu1:after {
  background-image: url("/sites/all/themes/dale/images/gifts.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: transparent !important;
    content: ".";
    float: left;
 margin-top:-150px !important;;
 height: 150px;
    width: 300px !important;
}


#headertopinside {
    margin-left: auto;
    margin-right: auto;
    width: 1080px;
}

nav.mean-nav select {
    display:none !important;
}

.region-content-bottom {
/*background: none repeat scroll 0 0 rgba(113, 126, 133, 0.6);*/
background: none repeat scroll 0 0 rgba(219, 221, 223, 0.88);
    float: left;
    margin-top: 20px;
    position: relative;
    width: 100%;
    margin-bottom:7% !important;
}


.region-content{
    background: white;
    float: left;
    width: 100%;
}

.region-conten  p {
            padding-left:3%;
            padding-right:3%;
            padding-bottom:1%;
            margin:0 !important;
        }


#block-webform-client-block-8.block h2.block-title {
background: rgba(219, 221, 223, 0.6);
    color:#00254f;
    font-size: 24px;
    font-weight: 100;
    margin: 0;
    padding-bottom: 0.5%;
    padding-right: 0.5%;
    padding-left: 3% !important;
    border-bottom:3px solid #00254f;    
}

/*#block-webform-client-block-8.block h2.block-title:after {
    position:relative;
    content:"2343443";  
}*/


ul#main-menu-links.inline li {

   display: inline;
    list-style-type: none;
    padding: 0 0.3em;
}


.formofi {
    display: inline;
    
}

form#webform-client-form-8.webform-client-form div div.form-actions input.webform-submit {
     background: none repeat scroll 0 0 #003369;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 2px 3px 3px #000000;
    color: #FFFFFF;
    height: 25px;
    margin-right: 5px;
    margin-top: 0;
    width: 13%;
    
}

/*form#webform-client-form-8--2.webform-client-form .form-actions {
    display: inline;
    
}*/

form#webform-client-form-8.webform-client-form div div.form-actions {
    display: inline;
    
}

form#webform-client-form-8 {
    margin: 5px 0 0;
    padding-bottom: 20px;
}



.view-display-id-page {
    .views-row {
        background: none repeat scroll 0 0 #E5E5E5;
        border: 1px solid #FFFFFF;
        margin: 2%;
        padding: 2%;
            .views-field-title {
                background:none repeat scroll 0 0 rgba(0, 53, 111, 0.8);
                padding:1%;
                color:#FFF;
                a{
                color:white;
                font-size:20px;
                text-decoration:none;
                }
            }
    }   
}


.view-articles .views-field.views-field-body .field-content p {
    padding-left: 0%;
    padding-right: 0% !important;
    color: #000;    
}

.view-articles .views-field.views-field-body .field-content p a {
    color: #000;
    padding-left: 0% !important;
    text-decoration:none;   
}

.view-articles .views-field.views-field-body .field-content p a.views-more-link {
    color: #003670;
    padding-left: 0% !important;
    text-decoration:none;
    font-weight:normal; 
}

.page-node-4 p img {
    border: 1px solid #FFFFFF;
    box-shadow: 1px 2px 1px #000000;
}   


#formtieles {
background: rgba(219, 221, 223, 0.6);
    color:#00254f;
    font-size: 24px;
    font-weight: 100;
    margin: 0;
  display: inline-block;
    padding-right: 1% !important;
    padding-left: 0 !important;
    position: relative;
    width: 99%;
    border-bottom:3px solid #00254f;    
}

#formtieles #title01 {
float: right;
position: relative;
width: auto;
margin-left: 1%;
font-weight: bold;
}

#formtieles #title02 {
float: right;
position: relative;
width: auto;
margin-left: 1%;       
}
#formtieles #title03 {
 float: right;
position: relative;
width: auto;
margin-left: 1%;   
}

article#node-8.node header{ display:none;   
}

.webform-container-inline label {
    display: inline;
    margin-left: 0.3em !important;
}

.region-content p {
    font-size: 22px;
    padding-left: 3%;
    padding-right: 3%;
}


#phonetop span.facebookicon a {
color:white;
text-decoration:none;
 display: none;
    
    
}


#block-block-2 {
    margin-top:10px;
    background:white;
     float: left;
    margin-top: 10px;
    width: 770px;
}

#block-block-2.block h2.block-title {
     background: none repeat scroll 0 0 #033771;
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 1%;
    margin-top: 10px;
    padding-top: 1%;
    text-align: center;
}

#block-block-2.block h2.block-title:after{
border-color: #003477 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 13px 7px 0;
    content: "";
    float: right;
    height: 0;
    margin-top: 10%;
    position: absolute;
    width: 0;   
}
/* 
#block-block-2 iframe {
 height: 21px;
    overflow: hidden;
    text-align: center;
    width: 80%;
}

*/ 


iframe {
    width: 231px !important;
   margin-left: 4px !important;
} 

input#edit-keys {
    width: 120px;
    margin-right: 9px;
}


#waze {
    background: none repeat scroll 0 0 #93C4D3;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    box-shadow: 1px 2px 1px #000000;
    color: #000000;
    margin-bottom: 10px;
    padding: 5px 2px 2px;
    text-align: center;
    width: 60%;
}
#waze:before {
    content: "";
    font-family: fontawesome;
    font-size: 20px;
    padding: 4px;
}

#waze a {
    color: #000000;
    text-decoration: none;
}


#sidebar-first {
    display: inline;
    float: right !important;
    right: 0 !important;
    margin-left: 0;
    margin-right: 0;
    width: 240px;
    padding-top: 10%;
}

.one-sidebar.sidebar-first #main {
    float: left !important;
    right: 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 2%;
    left: 0;
    width: 74%;
    margin-top: 2%;
}


.region-content p a {
    color: #000000;
    text-decoration: none;
}


.two-sidebars #main {
	float: right !important;
    margin-top: 2% !important;
    width: 53% !important;
    margin-right: 22px;
}


.two-sidebars #sidebar-first {
     background:#dde8ee;
    right: auto;
    position: relative;
}


.one-sidebar.sidebar-first #sidebar-first {
    right: auto;
    left: 0 !important;
    background-image: url("/sites/all/themes/dale/images/menu_back1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}

#block-menu-menu-rightmenu h2.block-title {
    
     background-image: url("/sites/all/themes/dale/images/menucat.png");
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
    height: 58px;
    width: 270px;
     margin-right: -7% !important;
       padding-top: 5%;
     font-size: 26px;
     margin-top: 0 !important;
     margin-bottom: 0 !important;
}

#block-menu-menu-rightmenu ul.menu {
    
padding-right: 10% !important;
margin-top:0 !important;
}

#block-menu-menu-rightmenu ul.menu li.leaf {
list-style-image: none!important;
    list-style-type: none!important;
}

#block-menu-menu-rightmenu ul.menu li {
margin:0 !important;
 border-bottom: 1px dotted #b3b7bc;
}

#block-menu-menu-rightmenu {
    border-bottom: 6px solid #54bbee;
    border-radius: 10px;
    margin-top: -2px;
}

#block-menu-menu-rightmenu ul.menu li a {
 color: black;
    font-size: 20px;
    text-decoration: none !important;
}

#headrtop {
    float: left;
    width: 100% !important;
    height: 130px;
     background-image: url("/sites/all/themes/dale/images/back1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
header#header {
    background-repeat: no-repeat;
    width: 100%;
}

#headrtop1 {
    margin-left: auto;
    margin-right: auto;
    width: 1080px !important;
}

nav#main-menu {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#sidebar-second {
    width: 21% !important;
    float: left;
}

#logo {
    float: right;
    position: relative;
    width: 240px;
    z-index: 100;
    margin-top: 15px;
}

#site-name {
    float: right;
    margin-bottom: 1% !important;
    margin-right: 1%;
    position: relative;
    width: 50%;
    text-align: center;
    margin-top: 3% !important;
    display:none;
}


#site-name a {
 text-decoration: none !important;
  color: #3f6aa8;
}

#site-slogan {
    float: right;
    font-size: 28px;
    margin-right: 1%;
    position: relative;
    text-align: center;
    width: 50%;
    display:none;
}



#search-block-form {
    text-align: center;
}


.form-submit {
    border: 0 none;
    color: white;
     background: none repeat scroll 0 0 #3c65a1 !important;
    padding: 1% 2%;
}

#search-block-form .form-text {
    width: 110px !important;
}
    
    

.view-cat table{
    width: 100% !important;
}


.view-cat table td {
    padding: 3%;
    width: 30%;
    transition: all 0.2s ease-in 0s;
}

.view-cat table td:hover {
 background: none repeat scroll 0 0 rgba(215, 219, 213, 0.5);
}




/*
.view-cat table td:hover:after {
background: rgba(255, 255, 255, 0.8) ;
    border-radius: 40px;
    color: #3d67a4;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 200%;
    height: 42px;
    margin-left:40%;
    margin-top: -45%;
    padding-bottom: 1%;
    padding-left: 4%;
    padding-top: 0 !important;
    position: relative;
    width: 40px;
    z-index: 700;
}
*/



.view-cat .views-field.views-field-name {
 background: none repeat scroll 0 0 rgba(84, 187, 238, 0.7);
    border-bottom: 1px dotted #b3b7bc;
    margin-bottom: -25px;
    position: relative;
    text-align: center;
    width: 220px;
}


.view-cat .views-field.views-field-name a {
text-decoration: none;
color: black;
    font-size: 18px;
}


.view-cat .views-field-field-cat-image img {
    border-bottom: 2px solid #54bbee;
    border-radius: 0 0 6px 6px;
    vertical-align: middle;
}


.view-cat .views-field-name-1{
     background:transparent;
    float: right;
    height: 130px;
    margin-top: -130px;
    position: relative;
    width: 100%;
 
}



.views-field.views-field-name-1 span.field-content a {
  background:transparent;
    float: right;
    height: 150px;
    margin-top:150px;
    position: relative;
    width: 220px;
    z-index: 200;
    color: transparent;
}


.views-field.views-field-name-1 span.field-content a:hover {
 
 */ background-image: url("/sites/all/themes/dale/images/over1.png"); */
    background-position: center top;
    background-repeat: no-repeat;
    float: right;
    height: 150px;
     margin-top:150px;
    position: relative;
    width: 220px;
    z-index: 200;
}



/*    דף קטגוריה                  */

.view-ctegory-page table{
    width: 100% !important;
}


.view-ctegory-page table td {
    padding: 7% 0;
    width: 32%;
    transition: all 0.2s ease-in 0s;
    text-align: center;
}

.view-ctegory-page table td:hover {
 background: none repeat scroll 0 0 rgba(215, 219, 213, 0.5);
}



.md-arrow-left {
    background: url("/sites/all/themes/dale/images/ICONSLIDER.png") no-repeat scroll !important;
    cursor: pointer;
    height: 40px;
    margin-top: 60px !important; 
    position: absolute;
    top: 50%;
    width: 40px;
    z-index: 3;      
}


.md-arrow-right {
    background: url("/sites/all/themes/dale/images/ICONSLIDER.png") no-repeat scroll !important;
    cursor: pointer;
    height: 40px;
    margin-top: 60px !important;
    position: absolute ;
    top: 50%;
    width: 40px;
    z-index: 3; background-position: right center !important; 
        
}


.md-bullet a {
    background: none repeat scroll 0 0 black;
}

.md-slide-bullet-5 .md-bullets {
    background: none repeat scroll 0 0 #3e68a4;
    color: black;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    top: 92% !important;
    width: 48%;
    height: 25px;
    padding-top: 0.5%;
    border-radius: 10px 10px 0 0;
    box-shadow: 1px 1px 3px -2px;
}



/*
.view-ctegory-page table td:hover:after {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border-radius: 40px;
    color: #3d67a4;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 200%;
    height: 42px;
    margin-left: 35%;
    margin-top: -45%;
    padding-bottom: 1%;
    padding-left: 6%;
    padding-top: 0 !important;
    position: relative;
    width: 40px;
    z-index: 700;
}
*/

.view-ctegory-page .views-field-view-node-1{
 background: none repeat scroll 0 0 transparent;
    float: right;
    height: 140px;
    margin-top: -140px;
    position: relative;
    width: 100%;
 
}


.view-ctegory-page .views-field-view-node-1:hover {
 background: none repeat scroll 0 0 transparent;
    float: right;
    height: 140px;
    margin-top: -140px;
    position: relative;
    width: 100%;
 
}


.view-ctegory-page .views-field-view-node-1 #moreb{
    font-size: 30px;
    margin-top: 40px;
    text-align: center;
        border-radius: 40px;
        background: transparent ;
            width: 40px;
             margin-left: 40%;
             color: transparent;
}


.view-ctegory-page .views-field-view-node-1 #moreb:hover {
    font-size: 30px;
    margin-top: 40px;
    text-align: center;
        border-radius: 40px;
        background: rgba(255, 255, 255, 0.8) ;
            width: 40px;
             margin-left: 40%;
             color:#3E68A4  !important;
}


.view-ctegory-page .views-field.views-field-title {
 background: none repeat scroll 0 0 rgba(84, 187, 238, 0.9);
    border-bottom: 1px dotted #b3b7bc;
    margin-bottom: -25px;
    position: absolute;
    text-align: center;
    width: 221px;
    margin-right: 22px;
}


.view-ctegory-page .views-field.views-field-title  a {
text-decoration: none;
color: black;
    font-size: 18px;
}


.view-ctegory-page .views-field-field-product-image img {
    border-bottom: 2px solid #54bbee;
    border-radius: 0 0 0px 0px;
    vertical-align: middle;
}





.node-type-product .field-name-field-product-image {
    width: 100%;
    text-align: center;
}

.node-type-product .field-slideshow-slide a{
    text-decoration:none;
}





.node-type-product .field-slideshow-slide a:after {
background: none repeat scroll 0 0 rgba(229, 229, 229, 0.8);
    border: 1px solid #54bbee;
    border-radius: 4px 4px 0 0;
    box-shadow: 1px 1px 1px gray;
    color: #3c65a1;
    content: "";
    float: right;
    font-family: fontawesome;
    font-size: 40px;
    height: 64px;
    margin-top: -65px;
    padding-left: 10px;
    padding-right: 20px;
    position: relative;
    right: 10px;
    vertical-align: middle;
    text-decoration:none;
}






.node-type-product .field-name-field-product-image img {
    border: 1px solid #54BBEE;
    box-shadow: 1px 1px 3px #3e68a4;
    height: auto;
    transition: all 0.2s ease-in 0s;
    width: 98%!important
}

.node-type-product .field-name-field-product-image img:hover {

      background-image: url("/sites/all/themes/dale/images/bicbig.png") no-repeat scroll !important;
}

.node-type-product .field-name-field-product-number.field-type-text {
    background:#4FA9DE;
    color: white;
    height: 30px;
    padding-left:3%!important;
    padding-top: 1% !important;
    width: 94% !important;
    font-family: arial;
	 padding-right: 2%;
}

.node-type-product h3.field-label {
    margin:0 !important;
    padding:0 !important;
    
}

.node-type-product h3.field-label {
    margin:0 !important;
    padding:0 !important;
    
}


.node-type-product .field-name-field-product-category {
    background: none repeat scroll 0 0 #3E68A4;
    padding-right: 1%;
    width: 98% !important;
    color:white;
     padding-top: 1% !important;
    height: auto;
}

.node-type-product .field-name-field-product-category:before {
   color: #54bbee;
    content: "";
    float: right;
    font-family: fontawesome;
    font-size: 110%;
    padding-left: 1.5%;
    position: relative;
    z-index: 300;
}
.node-type-product .field-name-field-product-category a {
    text-decoration:none;
    color:white;
}



.node-type-product .field-name-field-product-category ul.inline li {
    display: inline;
    float: right;
    list-style-type: none;
    padding: 0 0.5em;
    text-align: center;
	 border-left: 1px solid white;
}

.node-type-product .field-name-field-product-category ul.inline li:last-child {
    display: inline;
    float: right;
    list-style-type: none;
    padding: 0 0.5em;
    text-align: center;
	 border-left: none;
}

#headettext {
    float: right;
    text-align: center;
    width: 50%;
}


#block-block-5,
#block-block-7 {
 
    float: left;
     margin-bottom: 15px;
}

#block-block-5 p,
#block-block-7 p {
        margin:0px;
        padding: 0px;
}


#block-block-5 h2.block-title,
#block-block-7 h2.block-title {
    background: rgba(62, 104, 164, 0.8);
    border-radius: 0 0 30px 30px;
    float: left;
    height: 30px;
    margin-top: 200px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 330px;
    z-index: 200;
    font-family: alef !important;
    color: white;
}

#block-block-5 img,
#block-block-7 img {
    border-radius: 30px;
    }





#block-block-6,
#block-block-8   {
    float: right;
    position: relative;
     margin-bottom: 10px;
}

#block-block-6 p,
#block-block-8 p {
        margin:0px;
        padding: 0px;
    }
	
#block-block-6 h2.block-title,
#block-block-8  h2.block-title {
    background: rgba(62, 104, 164, 0.8);
    border-radius: 0 0 30px 30px;
    float: left;
    height: 30px;
    margin-top: 200px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 330px;
    z-index: 200;
    font-family: alef !important;
    color: white;
	}

#block-block-6 img,
#block-block-8 img {
    border-radius: 30px;
    }




#boxa {
    font-size: 32px;
    margin-top: 20px;
}

#boxa p {
    margin:0px;
    padding:0px;
}

#boxa2 {
    font-size: 32px;
}

#boxa2 p {
    margin:0px;
    padding:0px;
    color:#3E68A4;
    letter-spacing:2.5px;
    text-shadow: 1px 1px 1px;
}


#block-md-slider-2 {
    float: left;
     margin-bottom: 15px;
     border-bottom: 2px solid #3c649f;
}


#box1 {
    float: left;
    width: 770px;
}


#block-webform-client-block-10,
#block-webform-client-block-13 {
    border-bottom: 1px dashed #22357C;
}

#block-webform-client-block-10 label,
#block-webform-client-block-13 label
 {
    display: block;
    font-weight: bold;
    padding-right: 8%;
    text-align: right;
}


#block-webform-client-block-10 .content,
#block-webform-client-block-13 .content {
    background: none repeat scroll 0 0 #DDE8EE;
    text-align: center;
    padding-bottom: 1px;
     padding-top: 10px;
}


#block-webform-client-block-13 h2.block-title,
#block-webform-client-block-10 h2.block-title {
    background: none repeat scroll 0 0 #4978bc;
    border: 1px dashed white;
    height: 45px;
    text-align: center;
    color: white;
     margin: 0;
    padding: 0 !important;
    margin-top:8%;
}


.form-item.webform-component.webform-component-textfield.webform-component--name {
 margin: 0 !important;  
    
}

#block-webform-client-block-13 h2.block-title:after {
  color: #54bbee;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 300%;
    margin-top: -55px;
    padding-right: 3% !important;
    padding-top: 1%;
    position: relative;
    z-index: 300;
    text-shadow: 0 1px 1px black;
    display: none;
}

#block-webform-client-block-10 header h2,
#block-webform-client-block-13 header h2 {
    margin:0px;
    padding: 2% 0 0;
}

#block-webform-client-block-10 header h2 a,
#block-webform-client-block-13 header h2 a {
    color: white;
    text-decoration: none;
}



#block-webform-client-block-10 .form-submit,
#block-webform-client-block-13 .form-submit {
 background: none repeat scroll 0 0 #418CBE !important;
    font-family: alef;
    font-size: 24px;
    width: 90%;
    border-radius: 20px;
        transition: all 0.2s ease-in 0s;

}



#block-webform-client-block-10 .form-submit:hover,
#block-webform-client-block-13 .form-submit:hover {
    background: none repeat scroll 0 0 #3E68A4 !important;
}

tbody {
    border-top: medium none !important;
}



#block-webform-client-block-10 .form-textarea-wrapper textarea,
#block-webform-client-block-13 .form-textarea-wrapper textarea {
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    text-align:right;
    width: 85% !important;
}

#block-webform-client-block-10 input,
#block-webform-client-block-13 input {
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    width: 85% !important;
}

#block-block-11 {
  background-image: url("/sites/all/themes/dale/images/menu_back1.jpg");
  margin-top: 30px;
}




#block-block-11 h2.block-title {
background: none repeat scroll 0 0 #3e68a4 !important;
    color: white;
    font-size: 20px;
    padding-right: 5%;
    text-align: right;
}


#block-block-11 h2.block-title:after {
border: 1px none;
    color: white;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 100%;
    padding-left: 5% !important;
    padding-top: 1%;
    position: relative;
    text-shadow: -1px 1px 3px black;
    z-index: 300;
}


#block-block-11 .content {
    margin-right: 10% !important;
    text-align: center;
    width: 90%;
}


#block-block-12 {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    margin-top: 20px;
}


#block-block-12 .content p {
 background: none repeat scroll 0 0 #4978bc;
    border: 1px dashed white;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1%;
    text-align: center;
    width: 100%;
    padding-left:10%;
    padding-right:3%;
     a {
     color:white !important;
     }  
}


#block-block-12 .content p:after {
 color: white;
    content: "";
    float: left;
    font-family: fontawesome;
    font-size: 100%;
    margin-left:3% !important;
    margin-top: 0;
    padding-top: 0;
    position: absolute;
    text-shadow: 0 1px 1px black;
    z-index: 300;
}

#header, #main-menu, #secondary-menu, #featured, #main, #footer {
    float: right;
}


.overlay-element.overlay-active {
    left: 0 !important;
}

/*
.webform-container-inline label {
    display: inline;
    font-weight: 300;
    margin-left: 1px;
    margin-right: 0 !important;
}

#webform-client-form-8 #edit-name-draggable-wrapper input#edit-submitted-name {
    width: 140px !important;
}

#webform-client-form-8 #edit-phone-draggable-wrapper input#edit-submitted-phone {
    width: 140px !important;
}
	#webform-client-form-8 #edit-email-draggable-wrapper {
    left: 70px !important;
    top: 0;
}


.draggable-form-item .form-submit {
   background: none repeat scroll 0 0 #003369;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 2px 3px 3px #000000;
    color: #FFFFFF;
    height: 25px;
    margin-left: 5px;
    margin-top: 0;
    width: 40px;
}*/




.views-exposed-form .views-exposed-widget {
    float: right;
    padding: 0 !important;
}

.views-exposed-form .views-exposed-widget .form-submit {
   height: 26px;
    margin-right: 10px !important;
    margin-top: 0 !important;
    padding-left: 5%;
    padding-right: 5%;
}



.form-item.form-type-textfield.form-item-keys {
    padding-right: 5px;
}


.view-ctegory-page .views-field-field-product-image a{
text-decoration: none !important;
}



.view-ctegory-page .views-field-field-product-image a:hover::after {
    background: rgba(229, 229, 229, 0.4) none repeat scroll 0 0;
    border-radius: 0 0 6px 6px;
    color: #3c65a1;
    content: "";
    float: right;
    font-family: fontawesome;
    font-size: 40px;
    position: absolute;
    margin-right: 6px !important;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
    border: 0 none;
    margin-top: 10px;
    padding: 20px 40px;
    width: 90%;
}

.field-slideshow-thumbnail.field-slideshow-thumbnail {
    height: 70px !important;
    padding: 0 !important;
    width: 85px !important;
}

.field-slideshow-thumbnail.field-slideshow-thumbnail img {
    height: 70px !important;
    padding: 0 !important;
    width: 85px !important;
}



.carousel-next {
    background: none repeat scroll 0 0 #4fa9de;
    border-radius: 20px;
    color: white;
    float: left;
    margin-top: -50px;
    padding: 1%;
    position: relative;
    text-decoration: none;
}


.carousel-prev {
 background: none repeat scroll 0 0 #4fa9de;
    border-radius: 20px;
    color: white;
    float: right;
    margin-top: 25px;
    padding: 1%;
    position: relative;
    text-decoration: none;
    z-index: 100;
}



.item-list ul li {
margin: 0 4% 0 0 !important
 float: left !important;
}




.jcarousel-clip.jcarousel-clip-horizontal {
     margin-top: 20px;
	  width: 90%;
left: 10px;
}



@media screen and (min-width:0\0 {
        
  
 h1#page-title:after {
    display: none !important;
  font-size:50px !important;
}
   

.views-field.views-field-name-1 span.field-content a:hover {
 
*/ background-image: url("/sites/all/themes/dale/images/over1.png"); */
    background-position: center top;
    background-repeat: no-repeat;
    float: right;
    height: 150px;
     margin-top:150px;
    position: relative;
    width: 220px;
    z-index: 200;
    display: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    text-align:center;
}

 .view-cat .views-field-name-1 {
    height: 0px;
    margin-top: -130px;
    position: absolute;
    width: 100%;
}
   
.view-cat table td {
   
    width:0px !important;
}
  
  
    
}


.ie10 h1#page-title:after {
    font-size:50px !important;
}

.ie9 h1#page-title:after {
   
    font-size:40px !important;
}
   
.ie9 .view-cat table td {
   
    width:0px !important;
}
a {outline:none 0;}